View Single Post
Old 09 October 2009, 15:59   #117
Join Date: Oct 2007
Location: Paris / FRANCE
Age: 44
Posts: 1,248
Send a message via ICQ to NewDeli Send a message via Skype™ to NewDeli
Originally Posted by TheCyberDruid View Post
'Breaking compatibility on several levels'... Again your massive amount of facts surprise me.
If you were simply planning to allow her to stare at the WB, no problem.

But as soon as Kitty will play a few games, she will learn about compatibility issues the hard way, and it's a pity you're making a stand against a complete rework of her default config.
I could name three preinstalled which absolutely require Cycle-exact enabled, if necessary, it's the way to go anyway, especially since 3.1 boots in a snap.
NewDeli is offline  
Page generated in 0.05281 seconds with 9 queries